package CRSDK;

import com.sun.jna.IntegerType;

/**
 * Represents a 64-bit signed integer type for the Camera Remote SDK.
 * This class extends IntegerType to provide a specific implementation for 64-bit integers.
 */
@SuppressWarnings("unused")
public class CrInt64 extends IntegerType {
    public CrInt64() {
        super(8,false);
    }
    public CrInt64(long value) {
        super(8, value, false);
    }
}
